
Infrastructure - Task #5461

Story # 4708 (Closed): Test CN on Ubuntu 12.04

create CN Scripts package for unstable

2014-06-02 18:14 - Robert Waltz

Status: Closed Start date: 2014-06-02

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_tools Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.7   

Description

I have multiple scripts that help with managing the CN that should be included somewhere on development CNs and probably

Staging CNs. They should never be available on production CNs.

Associated revisions

Revision 0185d7c3 - 2014-06-02 18:15 - Robert Waltz

refs #5461

moving the tools for CN administrators around for better debian packaging

Revision 13904 - 2014-06-02 18:15 - Robert Waltz

refs #5461

moving the tools for CN administrators around for better debian packaging

Revision 13904 - 2014-06-02 18:15 - Robert Waltz

refs #5461

moving the tools for CN administrators around for better debian packaging

Revision 2bbf7ea3 - 2014-06-02 18:39 - Robert Waltz

refs #5461 moving the tools for CN administrators around for better debian packaging

Revision 13905 - 2014-06-02 18:39 - Robert Waltz

refs #5461 moving the tools for CN administrators around for better debian packaging

Revision 13905 - 2014-06-02 18:39 - Robert Waltz

refs #5461 moving the tools for CN administrators around for better debian packaging

Revision deea46a8 - 2014-06-02 18:41 - Robert Waltz

refs #5461

moving the tools for CN administrators around for better debian packaging
Revision 13906 - 2014-06-02 18:41 - Robert Waltz

refs #5461

moving the tools for CN administrators around for better debian packaging

Revision 13906 - 2014-06-02 18:41 - Robert Waltz

refs #5461

moving the tools for CN administrators around for better debian packaging

Revision 303ceccc - 2014-06-02 18:43 - Robert Waltz

refs #5461

moving the tools for CN administrators around for better debian packaging

Revision 13907 - 2014-06-02 18:43 - Robert Waltz

refs #5461

moving the tools for CN administrators around for better debian packaging

Revision 13907 - 2014-06-02 18:43 - Robert Waltz

refs #5461

moving the tools for CN administrators around for better debian packaging

Revision 22a6b91e - 2014-06-06 22:26 - Robert Waltz

refs #5461

moving around directories for a structure that will build on jenkins-1 (?)

Revision 13929 - 2014-06-06 22:26 - Robert Waltz

refs #5461

moving around directories for a structure that will build on jenkins-1 (?)

Revision 13929 - 2014-06-06 22:26 - Robert Waltz

refs #5461

moving around directories for a structure that will build on jenkins-1 (?)

Revision bb122799 - 2014-06-06 22:27 - Robert Waltz

refs #5461

moving around directories for a structure that will build o

2024-04-20 2/4



Revision 13930 - 2014-06-06 22:27 - Robert Waltz

refs #5461

moving around directories for a structure that will build o

Revision 13930 - 2014-06-06 22:27 - Robert Waltz

refs #5461

moving around directories for a structure that will build o

Revision 4f0c0b0a - 2014-06-06 23:35 - Robert Waltz

refs #5461 moving around directories for a structure that will build on jenkins-1

Revision 13931 - 2014-06-06 23:35 - Robert Waltz

refs #5461 moving around directories for a structure that will build on jenkins-1

Revision 13931 - 2014-06-06 23:35 - Robert Waltz

refs #5461 moving around directories for a structure that will build on jenkins-1

Revision 1bb495fa - 2014-06-07 05:15 - Robert Waltz

refs #5461: create CN Scripts package for unstable

Revision 13932 - 2014-06-07 05:15 - Robert Waltz

refs #5461: create CN Scripts package for unstable

Revision 13932 - 2014-06-07 05:15 - Robert Waltz

refs #5461: create CN Scripts package for unstable

Revision 24ba070a - 2014-06-09 17:01 - Robert Waltz

refs #5461 create CN Scripts package for unstable

Revision 13946 - 2014-06-09 17:01 - Robert Waltz

refs #5461 create CN Scripts package for unstable

Revision 13946 - 2014-06-09 17:01 - Robert Waltz

refs #5461 create CN Scripts package for unstable

Revision c5ab1081 - 2014-06-09 18:17 - Robert Waltz

refs #5461

add in control file changes for new version dependency

Revision 13947 - 2014-06-09 18:17 - Robert Waltz

refs #5461

add in control file changes for new version dependency
Revision 13947 - 2014-06-09 18:17 - Robert Waltz

refs #5461

add in control file changes for new version dependency

Revision 2ae3a136 - 2014-06-11 00:55 - Robert Waltz

refs #5461 being very indecisive with the name of this project.

Revision 13959 - 2014-06-11 00:55 - Robert Waltz

refs #5461 being very indecisive with the name of this project.

Revision 13959 - 2014-06-11 00:55 - Robert Waltz

refs #5461 being very indecisive with the name of this project.

History

#1 - 2014-06-06 21:56 - Robert Waltz

- Status changed from New to In Progress

#2 - 2014-06-09 17:02 - Robert Waltz

- Status changed from In Progress to Testing

#3 - 2014-06-30 22:13 - Robert Waltz

- Target version set to 2014.26-Block.4.1

#4 - 2014-06-30 22:25 - Robert Waltz

- Product Version changed from * to 1.2.7

- Category set to d1_cn_tools

- Milestone changed from None to CCI-1.2

#5 - 2014-07-18 02:56 - Robert Waltz

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
